  var format_replace = new Array(
	'broschüre|Brochure',
	'hörbuch|Audiobook',
  'magazin|Magazine');
  
  var temp = new Array();
  if (extbf.length == 0){exit;}
  temp = extbf.split("/"); 
  if (extbf.search(',') != -1){
  temp = extbf.split(',');}
  if (extbf.search('\\|') != -1){
  temp = extbf.split('|');}
  if (extbf.search('  ') != -1){
  temp = extbf.split('  ');}
  
  var f_length = format_replace.length;
  var len=temp.length;
  for (i=0;i<len;i++) {
  a = temp[i].replace(/\s+$/,"").replace(/^\s+/,"").toLowerCase();
  for (x=0;x<f_length;x++){
    var c_test = format_replace[x].split('|');
    if (c_test[0] == a){a = c_test[1];}}
  document.write('<IMG src="BooksCards/Format/' + a + '.png" border="0" alt="' + temp[i] + '" id="c_img_' + a +'" onerror="ImgError(this)">');
  }
